Loading...
Searching...
No Matches
Opm::BlackOilDispersionIntensiveQuantities< TypeTag, enableDispersion > Class Template Reference

Provides the volumetric quantities required for the calculation of dispersive fluxes. More...

`#include <blackoildispersionmodule.hh>`

## Detailed Description

template<class TypeTag, bool enableDispersion>
class Opm::BlackOilDispersionIntensiveQuantities< TypeTag, enableDispersion >

Provides the volumetric quantities required for the calculation of dispersive fluxes.

The documentation for this class was generated from the following file:

- opm/models/blackoil/blackoildispersionmodule.hh